【活用ガイド】

JVNDB-2019-003383

Junos OS におけるバッファエラーの脆弱性

概要

Junos OS には、バッファエラーの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 9.8 (緊急) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
CVSS v2 による深刻度
基本値: 7.5 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的
影響を受けるシステム


ジュニパーネットワークス
  • Junos OS 14.1X53
  • Junos OS 15.1X53-D235 未満の 15.1X53
  • Junos OS 17.1R3 未満の 17.1
  • Junos OS 17.2R3 未満の 17.2
  • Junos OS 17.3R3-S2 未満の 17.3
  • Junos OS 17.3R4
  • Junos OS 17.4R2-S1 未満の 17.4
  • Junos OS 17.4R3
  • Junos OS 18.1R3-S1 未満の 18.1
  • Junos OS 18.1R4
  • Junos OS 18.2R2 未満の 18.2
  • Junos OS 18.2X75-D30 未満の 18.2X75
  • Junos OS 18.3R2 未満の 18.3

想定される影響

情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

ジュニパーネットワークス
CWEによる脆弱性タイプ一覧  CWEとは?

  1. バッファエラー(CWE-119) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2019-0008
参考情報

  1. National Vulnerability Database (NVD) : CVE-2019-0008
更新履歴

  • [2019年05月16日]
      掲載